<DialogueContext.PU_BUREAUCRAT4_SK_Bored_Greetings_EZHab_IG_001_WelcomeToEz __id="6663adbb-cec8-4231-8b69-0005541fd41e" __path="libs/foundry/records/dialoguecontextbank/pu/pu_bureaucrat4.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_BUREAUCRAT4_SK_Bored_Greetings_EZHab_IG_001_WelcomeToEz" speaker="3b2c6c45-f80a-443e-ac76-20691f1ab94d" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_BUREAUCRAT4_SK_Bored_Greetings_EZHab_IG_001_WelcomeToEz" />
  <contents />
  <tags />
</DialogueContext.PU_BUREAUCRAT4_SK_Bored_Greetings_EZHab_IG_001_WelcomeToEz>